.. _mediasree:

========================================
Médias por REE (MEDIAS-REE.CSV)
========================================

.. currentmodule:: inewave.nwlistop.mediasree

Os valores de médias por REE, localizados no arquivo geralmente denominado
MEDIAS-REE.CSV, são armazenados na classe:

.. autoclass:: Mediasree
   :members:
